[OPTIONS]
bShowWelcomeMsg=1
StereoMix_PresetVolume=65535
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0
[JACK_WINDOW]
Enable_auto_show_dialog_back=1
Enable_auto_show_dialog_front=1
Hide_auto_show_dialog=1

bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0




